2047_characters_max: '2047 characters max.'
'Each row requires 2 parameters.': 'Each row requires 2 parameters (separated by semicolons).'
'Each row requires at least 5 parameters.': 'Each row requires at least 5 parameters (separated by semicolons).'
'The code {{ code }} is already assigned to another workspace.': 'The code {{ code }} is already assigned to another workspace.'
'The name {{ name }} is already in use.': 'The name {{ name }} is already in use.'
'The user or group {{ name }} does not exist.': 'User or group [{{ name }}] does not exist.'
google_meta_tag_error: 'The field must be a meta tag, example: <meta name="google-site-verification" content="XXX" />'
invalid_date_range: 'The end date cannot happend before the beginning'
invalid_size_message: 'This storage unit is invalid (B, KB, MB, GB)'
name_required: 'Name required.'
need_at_least_one_translation: 'At least one complete translation must be defined'
password_mismatch: 'Passwords mismatch'
port_error: 'The port must be a number'
public_profile_url_not_valid: 'Your public profile URL is not valid.'
role_already_exists: 'This role already exists.'
special_char_not_allowed: 'Special characters are not allowed (allowed characters are: a-z, A-Z, 0-9, @, _, - and .)'
username_doesnt_exist: 'El usuario %username% no existe.'
valid_end_date_required: 'A valid end date is required.'
valid_end_hour_required: 'A valid end hour is required.'
valid_start_date_required: 'A valid start date is required.'
valid_start_hour_required: 'A valid start hour is required.'
